Bug 1874532 - kcm should not wait for localhost kas
Summary: kcm should not wait for localhost kas
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-controller-manager
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Maciej Szulik
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-01 14:46 UTC by Maciej Szulik
Modified: 2020-09-03 08:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-kube-controller-manager-operator pull 440 None closed Bug 1874532: using load balancer, there is no reason to wait on localhost 2020-09-21 06:17:17 UTC

Description Maciej Szulik 2020-09-01 14:46:34 UTC
After https://github.com/openshift/cluster-kube-controller-manager-operator/pull/431/ merged there's no need to wait for localhost kas any more.

Comment 3 RamaKasturi 2020-09-02 15:35:57 UTC
Todays build do not have the update, will verify it tomorrow


Note You need to log in before you can comment on or make changes to this bug.